{
  "verseBefore": "Đanưq haay heq jah achung uup dii Kadraq bơyh pheep 'nhaa-ruuk muut đom varơuq kaxêêt ku Kadraq. Varơuq xalih vlôh đanưq xôq Lôôk 'Wơt Dêh gơmưh tađnaah tađnaak ku Vaq jah xing aduq kaxêêt riilh hlê đaleq, yôôych haay kung jah tawaak muut varơuq riilh đơơu đanưq.",
  "verseAfter": "Đa nưq haay heq jah achung uup dii Kadraq bơyh pheep 'nhaa-ruuk muut đom varơuq kaxêêt ku Kadraq. Varơuq xalih vlôh đa nưq xôq Lôôk 'Wơt Dêh gơmưh tađnaah tađnaak ku Vaq jah xing aduq kaxêêt riilh hlê đa leq, yôôych haay kung jah tawaak muut varơuq riilh đơơu đa nưq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-10-15T09:57:09.031Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
